<h1>Garbage</h1>
<h2>Bare Minimum</h2>
<ol>
    <li>Suite garbage, suite compost, and bathroom garbage emptied</li>
    <li>Suite garbage and compost can wiped/cleaned</li>
    <li>TP roll box emptied</li>
    <li>Garbage and recycling taken to curb when applicable</li>
    <li>Compost bin washed out on garbage day</li>
</ol>